0
\$\begingroup\$

i use vs2017 with unity but now when io want to install it on new pc there is a message says: workload unavailable right now. required conditions are not satisfied. not win10 threshold number1 and number2 build number

\$\endgroup\$
  • \$\begingroup\$ This sounds like a troubleshooting problem you might want to take up with Unity/Microsoft technical support. \$\endgroup\$ – DMGregory Sep 16 '18 at 12:30
0
\$\begingroup\$

its all about windows Version.visual studio plugin for unity depends on new updates of windows. i just updated the windows and it worked.

|improve this answer|||||
\$\endgroup\$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for?Browse other questions tagged or ask your own question.